Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## structure
Class SuperimposeStructures

    java.lang.Object
      structure.SuperimposeStructures

    public class SuperimposeStructures

extends Object

A demo that show how to calculate structure superimpositions

Author:
  Andreas Prlic

Constructor Summary
`SuperimposeStructures()`

Method Summary
`static void` | `main(String[] args)`
`void` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SuperimposeStructures

    public SuperimposeStructures()

Method Detail

### main

    public static void main(String[] args)

### run

    public void run()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD